*{
	margin:0;
	padding:0;
}

body{
	font-size:13px;
	color:#eee;
	font-family:Arial, Helvetica, sans-serif;
	background:url('../img/bg.jpg') repeat-x #2b3743;
	font-family:Corbel,'Myriad Pro',Arial, Helvetica, sans-serif;
}

#page{
	width:753px;
	margin:20px auto;
}

#headingSection{
	background-color:#8EC400;
	padding:10px;
	padding-left:20px;
	position:relative;
	border:1px solid #8b9ba7;
	border-bottom:none;
}

#faqSection{
	background:url('../img/faq_bg.jpg') repeat-y #fff;
	padding:10px 10px 10px 10px;
	border:1px solid white;
	text-shadow:1px 1px 0 white;
}

h1{
	color:#fff;
	font-size:36px;
	font-weight:normal;
    text-decoration:none;
}

a, a:visited {
	text-decoration:none;
	outline:none;
	color:#97cae6;
    font-size:20px!important;
}

a:hover{
/*	border-bottom:1px dashed transparent; */
    
    text-decoration:none;
}

.sh_btn, .sh_header { background-color: #008020!important;   }
.sh_btn_top .sh_title_text, .sh_btn_bottom .sh_title_text { font-size:12px!important; border-left:0px!important;  }
.sh_btn_bottom_left { left:5px!important;  }
.sh_logo_btn, .sh_chat_logo { max-width:0px!important; margin:0px!important;}
.sh_btn_bottom .sh_operator_help { right:-100px!important;border-radius:5px!important;}
.sh_btn_top, .sh_btn_bottom {min-width:27px!important;border-radius: 15px!important;}


/* Окно */
#modal_form {
	width: 600px; 
	height: 400px; /* Размеры должны быть фиксированы */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #008020;
	position: fixed; /* чтобы окно было в видимой зоне в любом месте */
	top: 45%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
	left: 50%; /* половина экрана слева */
	margin-top: -150px;
	margin-left: -300px; /* тут вся магия центровки css, отступаем влево и вверх минус половину ширины и высоты соответственно =) */
	display: none; /* в обычном состоянии окна не должно быть */
	opacity: 0; /* полностью прозрачно для анимирования */
	z-index: 5; /* окно должно быть наиболее большем слое */
	padding: 20px 10px;
}
/* Кнопка закрыть для тех кто в танке) */
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
/* Подложка */
#overlay {
	z-index: 3; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position: fixed; /* всегда перекрывает весь сайт */
	background-color: #000; /* черная */
	opacity: 0.8; /* но немного прозрачна */
	width: 100%; 
	height: 100%; /* размером во весь экран */
	top: 0; 
	left: 0; /* сверху и слева 0, обязательные свойства! */
	cursor: pointer;
	display: none; /* в обычном состоянии её нет) */
}


#showImageBtn {
            position: fixed;
            top: 10px;
            right: 10px;
            padding: 10px;
            background-color: red;
            color: #fff;
            border: none;
            cursor: pointer;
        }
#imageContainer {
            margin-top: 20px;
            display: none; /* изначально скрываем контейнер с изображением */
        }

        #imageContainer img {
            max-width: 100%;
            height: auto;
        }
